Subject: 28.0.50; Degraded Performance of describe-buffer-bindings

From: [email-masked]
Date: Wed, 23 Dec 2020 00:01:53 -0600

`describe-buffer-bindings` has become significantly slower since the
following commit

a649034336 * bad Don't show key ranges if shadowed by different commands

This also makes `describe-bindings` and anything depending on it hardly
usable. For me, it takes about 2 seconds on vanilla Emacs in an org-mode
buffer, and a few minutes on my Emacs configuration (was almost instant
before the offending commit).

-- 
Sheng Yang(杨圣), PhD student
Computer Science Department
University of Maryland, College Park
E-mail: [email-masked]
E-mail(old): [email-masked]